
html,body{
  width:100%;
  height: 100%;
  font-family: sans-serif;
  background-color: #222;
  margin:0;
  padding:0;
}

*{
  box-sizing: border-box;
  padding:0;
  margin:0;
}

.flexCenter{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.message{
  color:#fefefe;
  font-size: 20px;
}

.image{
  margin-bottom: 20px;
}